import styles from "./navbar.module.css"

const navItems = ["News", "Projects", "About Me"];
const navList = navItems.map(value => <a key={value} className={styles.navItem}>{value}</a>);


export default function Navbar() {
    return <nav className={`${styles.navbar} bg-secondary`}>
        <ul>{navList}</ul>
    </nav>
}